import { ComponentPropsWithoutRef, ReactNode } from 'react';
export type OptionRowProps = ComponentPropsWithoutRef<"div"> & {
    disabled?: boolean;
};
export declare const OptionRow: import('react').ForwardRefExoticComponent<Omit<import('react').DetailedHTMLProps<import('react').HTMLAttributes<HTMLDivElement>, HTMLDivElement>, "ref"> & {
    disabled?: boolean;
} & import('react').RefAttributes<HTMLDivElement>>;
export declare const OptionRowSideContent: import('react').ForwardRefExoticComponent<Omit<import('react').DetailedHTMLProps<import('react').HTMLAttributes<HTMLDivElement>, HTMLDivElement>, "ref"> & {
    children: ReactNode;
} & import('react').RefAttributes<HTMLDivElement>>;
